# FindNearbyStationContext Struct Reference

Context for FindStationsNearby. More...

## Data Fields
TileIndex | tile
| Base tile of station to be built.
uint | w
| Width of station to be built.
uint | h
| Height of station to be built.

## Detailed Description

Context for FindStationsNearby.

Definition at line 1013 of file station_gui.cpp.

The documentation for this struct was generated from the following file:

- src/station_gui.cpp